import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.plantform.feedback.getList,

    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.plantform.feedback.doEdit,
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.shop.plantform.feedback.doDelete,
    method: 'post',
    data,
  })
}
